
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__91481_ {max-width: 1920px; margin:0 auto;}
.pm-slide_wide__91481_ a {border:none; text-decoration:none;}
.pm-slide_wide__91481_ a img {border:none;}
.pm-slide_wide__91481_ .owl-item {}
.pm-slide_wide__91481_ .item {position:relative;}
.pm-slide_wide__91481_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__91481_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__91481_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__91481_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__91481_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__91481_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__91481_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__91481_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__91481_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__91481_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__91481_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__91481_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__91481_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__91481_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__91481_ .owl-dots .owl-dot.active span,
.pm-slide_wide__91481_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_91482_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_91482_ > div {margin-left:-20px;}
.layout_91482_ > div:after {content:''; display:block; clear:both;}
.layout_91482_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_91482_ > div > .container_1 {width:66.666666666667%;}
.layout_91482_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_91482_ > div > .container_1 { width:100%; }
	.layout_91482_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91482_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_91486_:after {content:''; display:block; clear:both;}
.img_tile_91486_ * {box-sizing:border-box;}
.img_tile_91486_ .item {float:left; position:relative; width:100%; padding:20px 5px;}
.img_tile_91486_ .item a {display:block; text-decoration:none;}
.img_tile_91486_ figure {display:block; margin:0; padding:5px;}
.img_tile_91486_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_91486_ .text_box {display:block;}
.img_tile_91486_ .text_box p {margin:0; padding:0 5px;}
.img_tile_91486_ .subject {font-weight:normal; color:#ffffff;}
.img_tile_91486_ .content {color:#444;}

.text_sml_91486_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_91486_ .content {font-size:12px; line-height:1.6em;}
.text_mid_91486_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_91486_ .content {font-size:14px; line-height:1.6em;}
.text_big_91486_ .subject {font-size:18px; line-height:1.4em;}
.text_big_91486_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_91486_ .item {width:100%;}
.col_m_2_91486_ .item {width:50%;}
.col_m_3_91486_ .item {width:33.3333%;}
.col_m_1_91486_ .item,
.col_m_2_91486_ .item2n,
.col_m_3_91486_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_91486_ .item,
	.col_m_2_91486_ .item2n,
	.col_m_3_91486_ .item3n {clear:none;}

	.col_pc_1_91486_ .item {width:100%;}
	.col_pc_2_91486_ .item {width:50%;}
	.col_pc_3_91486_ .item {width:33.3333%;}
	.col_pc_4_91486_ .item {width:25%;}
	.col_pc_5_91486_ .item {width:20%;}
	.col_pc_6_91486_ .item {width:16.6666%;}
	.col_pc_1_91486_ .item,
	.col_pc_2_91486_ .item2n,
	.col_pc_3_91486_ .item3n,
	.col_pc_4_91486_ .item4n,
	.col_pc_5_91486_ .item5n,
	.col_pc_6_91486_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_91486_ .item,
	.col_m_2_91486_ .item2n,
	.col_m_3_91486_ .item3n {clear:none;}

	.col_pc_1_91486_ .item {width:100%;}
	.col_pc_2_91486_ .item {width:50%;}
	.col_pc_3_91486_ .item {width:33.3333%;}
	.col_pc_4_91486_ .item {width:25%;}
	.col_pc_5_91486_ .item {width:20%;}
	.col_pc_6_91486_ .item {width:16.6666%;}
	.col_pc_1_91486_ .item,
	.col_pc_2_91486_ .item2n,
	.col_pc_3_91486_ .item3n,
	.col_pc_4_91486_ .item4n,
	.col_pc_5_91486_ .item5n,
	.col_pc_6_91486_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91489_ {font-size:0;}
.title_91489_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_91489_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91489_.style_top p {padding-top:10px;}
.title_91489_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_91489_.style_right p {padding-right:14px;}
.title_91489_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_91489_.style_bottom p {padding-bottom:12px;}
.title_91489_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_91489_.style_left p {padding-left:14px;}
.title_91489_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_91489_.style_circle1 p {padding-left:20px;}
.title_91489_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_91489_.style_circle2 p {padding-left:20px;}
.title_91489_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_91485_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_91485_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_91487_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_91487_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_91484_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_91484_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_91483_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_91483_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_91488_ {font-size:0;}
.button_title_91488_ p {
	display:inline-block; margin:0; padding:.4em 1.2em;
	border-radius:100px; border:1px solid #ffffff; background:#ffffff;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1em;
}
.button_title_91488_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_91491_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_91491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91491_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_91492_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_91492_ > div {margin-left:-20px;}
.layout_91492_ > div:after {content:''; display:block; clear:both;}
.layout_91492_ > div > [class^=container_] {float:left; position:relative; width:90%; padding-left:20px; box-sizing:border-box;}
.layout_91492_ > div > [class^=container_2] > div { border:1px solid #ddd; background:#fff;}  
  .layout_91492_ > div > [class^=container_3] > div { border:1px solid #ddd; background:#fff;}  

  
.layout_91492_ > div > .container_1 {width:33.333333333333%;}
.layout_91492_ > div > .container_2 {width:33.333333333333%;}
.layout_91492_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_91492_ > div > .container_1 { width:100%; }
	.layout_91492_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_91492_ > div > .container_3 {clear:both; width:100%; padding-top:20px;; }
}

@media \0screen{
	.layout_91492_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_91493_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_91493_ * {box-sizing:border-box;}
.img_91493_ a {display:block; text-decoration:none;}
.img_91493_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_91495_ {overflow:hidden;}
.html_91495_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_91496_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_91496_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__91497_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__91497_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.5em}
	.pm-board_list__91497_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__91497_ a {display:block;color:#333;padding:8px 8px}
	.pm-board_list__91497_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__91497_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__91497_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__91497_ .comment {font-weight:normal;color:#888}
	.pm-board_list__91497_ .empty {padding:10px 8px;font-size:11px;color:#666;text-align:center}

/* ****************** HTML 편집기  ****************** */

.html_91532_ {overflow:hidden;}
.html_91532_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_91537_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_91537_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__91538_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__91538_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.5em}
	.pm-board_list__91538_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__91538_ a {display:block;color:#333;padding:8px 8px}
	.pm-board_list__91538_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__91538_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__91538_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__91538_ .comment {font-weight:normal;color:#888}
	.pm-board_list__91538_ .empty {padding:10px 8px;font-size:11px;color:#666;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_91498_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_91498_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91498_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_91499_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_91499_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91499_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_91500_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_91500_ > div {margin-left:-20px;}
.layout_91500_ > div:after {content:''; display:block; clear:both;}

.layout_91500_ > div > [class^=container_] {float:left; position:relative; width:90%; padding-left:20px; box-sizing:border-box;}
.layout_91500_ > div > [class^=container_] > div { border:1px solid #ddd; background:#fff;}    
.layout_91500_ > div > .container_1 {width:66.666666666667%;}
.layout_91500_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_91500_ > div > .container_1 { width:100%; }
	.layout_91500_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91500_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_91504_ {overflow:hidden;}
.html_91504_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_91503_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_91503_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__91502_ * {box-sizing:border-box}
	.pm-board_album__91502_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__91502_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__91502_ li {float:left}
	.pm-board_album__91502_ li.clear {clear:both}
	.pm-board_album__91502_ li a {display:block;text-align:center;color:#333;padding:20px 10px;}
	.pm-board_album__91502_ .figure {margin:0}
	.pm-board_album__91502_ .figure img {display:block;margin:0 auto}
	.pm-board_album__91502_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__91502_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__91502_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__91502_ .bd,
	.pm-board_album__91502_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__91502_ .comment {font-weight:normal;color:#888}
	.pm-board_album__91502_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__91502_.col_m2 li {width:50%}
	.pm-board_album__91502_.col_m3 li {width:33.33%}
	.pm-board_album__91502_.col_m4 li {width:25%}
	.pm-board_album__91502_.col_m5 li {width:20%}
	.pm-board_album__91502_.col_m6 li {width:16.66%}
	.pm-board_album__91502_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__91502_.col_t2 li {width:50%}
	.pm-board_album__91502_.col_t3 li {width:33.33%}
	.pm-board_album__91502_.col_t4 li {width:25%}
	.pm-board_album__91502_.col_t5 li {width:20%}
	.pm-board_album__91502_.col_t6 li {width:16.66%}
	.pm-board_album__91502_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__91502_.col_p2 li {width:50%}
	.pm-board_album__91502_.col_p3 li {width:33.33%}
	.pm-board_album__91502_.col_p4 li {width:25%}
	.pm-board_album__91502_.col_p5 li {width:20%}
	.pm-board_album__91502_.col_p6 li {width:16.66%}
	.pm-board_album__91502_ li.clear_p {clear:both}
}

/* ****************** HTML 편집기  ****************** */

.html_91505_ {overflow:hidden;}
.html_91505_:after {content:''; display:block; clear:both;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_91501_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_91509_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_91509_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91509_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_91506_ > div:after {content:''; display:block; clear:both;}
.layout_91506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91506_ {min-width:1200px;}
}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__91536_ {
		from {left:0}
		to {left:-100%}
	}

	@keyframes slideTablet__91536_ {
		from {left:0}
		to {left:-100%}
	}

	@keyframes slidePc__91536_ {
		from {left:0}
		to {left:-100%}
	}

	.pm-banner_slide_css3__91536_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__91536_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__91536_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__91536_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:240s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__91536_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__91536_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__91536_ .box {animation-name:slideMobile__91536_}
	.pm-banner_slide_css3__91536_ .item {width:16.67%}

	@media (min-width:768px){
		.pm-banner_slide_css3__91536_ .box {animation-name:slideTablet__91536_}
		.pm-banner_slide_css3__91536_ .item {width:16.67%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__91536_ {width:1200px}
		.pm-banner_slide_css3__91536_ .box {animation-name:slidePc__91536_}
		.pm-banner_slide_css3__91536_ .item {width:16.67%}
	}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_91507_:after {content:''; display:block; clear:both;}
.img_tile_91507_ * {box-sizing:border-box;}
.img_tile_91507_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_91507_ .item a {display:block; text-decoration:none;}
.img_tile_91507_ figure {display:block; margin:0; padding:5px;}
.img_tile_91507_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_91507_ .text_box {display:block;}
.img_tile_91507_ .text_box p {margin:0; padding:5px;}
.img_tile_91507_ .subject {font-weight:bold; color:#d00000;}
.img_tile_91507_ .content {color:#444;}

.text_sml_91507_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_91507_ .content {font-size:13px; line-height:1.6em;}
.text_mid_91507_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_91507_ .content {font-size:14px; line-height:1.6em;}
.text_big_91507_ .subject {font-size:18px; line-height:1.4em;}
.text_big_91507_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_91507_ .item {width:100%;}
.col_m_2_91507_ .item {width:50%;}
.col_m_3_91507_ .item {width:33.3333%;}
.col_m_1_91507_ .item,
.col_m_2_91507_ .item2n,
.col_m_3_91507_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_91507_ .item,
	.col_m_2_91507_ .item2n,
	.col_m_3_91507_ .item3n {clear:none;}

	.col_pc_1_91507_ .item {width:100%;}
	.col_pc_2_91507_ .item {width:50%;}
	.col_pc_3_91507_ .item {width:33.3333%;}
	.col_pc_4_91507_ .item {width:25%;}
	.col_pc_5_91507_ .item {width:20%;}
	.col_pc_6_91507_ .item {width:16.6666%;}
	.col_pc_1_91507_ .item,
	.col_pc_2_91507_ .item2n,
	.col_pc_3_91507_ .item3n,
	.col_pc_4_91507_ .item4n,
	.col_pc_5_91507_ .item5n,
	.col_pc_6_91507_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_91507_ .item,
	.col_m_2_91507_ .item2n,
	.col_m_3_91507_ .item3n {clear:none;}

	.col_pc_1_91507_ .item {width:100%;}
	.col_pc_2_91507_ .item {width:50%;}
	.col_pc_3_91507_ .item {width:33.3333%;}
	.col_pc_4_91507_ .item {width:25%;}
	.col_pc_5_91507_ .item {width:20%;}
	.col_pc_6_91507_ .item {width:16.6666%;}
	.col_pc_1_91507_ .item,
	.col_pc_2_91507_ .item2n,
	.col_pc_3_91507_ .item3n,
	.col_pc_4_91507_ .item4n,
	.col_pc_5_91507_ .item5n,
	.col_pc_6_91507_ .item6n {clear:both;}
}
